\heading{19}{Messengers come to Sodom and Lot convinces them to stay with him~--- the people of the city demand to have sex with these newcomers~--- Lot offers to give his daughters in exchange\ed{I think we should be more forgiving of Lot's daughters for the choice they made in sleeping with their father. Their father offered to let them be raped and their husbands refused to leave Sodom. However, it is interesting that Lot says that they are virgins since they're married. Did Lot have more daughters than we have record? Verse~15 tells of ``the two daughters who are present,'' but were there others or did these two (and only these two) daughters just happen to be present? And why then would the men say, ``[W]ho are present?'' Possibly he was referring to other daughters. Also, was he lying as a last-ditch ploy to save his family? But, if the men of the city did accept, what would he have done? Would he have actually given his daughters to them and let them be raped? Was he going to physically defend his family?}~--- the men tell Lot that the Lord has sent them to destroy the city~--- they instruct Lot to flee and save his family~--- the Lord destroys Sodom and Gomorrah and the surrounding area~--- Lot's wife looks back and is turned into a pillar of salt~--- Lot's daughters get him drunk and sleep with him~--- they both give birth to sons}

\begin{inparaenum}
  \verse{19:1} Two messengers\ca{prp \Hebrew{הָאֲנָשִׁים} cf 12.\thinspace16}{probably ``men,'' compare verses~12 and~16 [and 15]} came to Sodom in the evening as\lit{and} Lot was sitting at Sodom's gate. And Lot saw them and stood to greet them, and bowed down, his face to the ground.%%
  \verse{19:2} He said, ``My lords, please, please turn in to your servant's house: spend the night, wash your feet, get up early, and go on your way.'' But they said, ``No. We will spend the night in the open.''%%
  \verse{19:3} He urged them strongly, and they turned aside to him and came into his house. He prepared\lit{made} a feast for them, baked unleavened bread,\halot{xxxx}{for ordinary meals} and they ate.%%
  \verse{19:4} Before they lay down, the men\ed{Remember that ``men'' is the Hebrew mass noun for both men and women. It can technically just mean ``men,'' but I find it highly unlikely that such a sexually driven culture (cf.~v5) would solely consist of homosexuals.} of the city (the men of Sodom)\ca{frt gl}{perhaps glossed} from young to old~--- to the last man\lit{all the people from the edge}\halot{xxxx}{to the last man}~--- surrounded the house,%%
  \verse{19:5} and they called out to Lot and said to him, ``Where are the men that have come in to you tonight? Bring them out to us so we can have sex with them.''\ed{This is super messed up. Absolutely disgusting behavior.}%%
  \verse{19:6} Lot went out to them~--- to the entrance~--- closed the door behind himself%%
  \verse{19:7} and said, ``My brethren, please don't behave objectionably.\alt{do evilly}\ed{Bold talk coming from him.}%%
  \verse{19:8} I have two virgin\lit{who have not had sex with a man} daughters. Please let me bring them out to you and you can do whatever you want to them;\lit{do with them what is good in your eyes} just\alt{only} don't do anything to these men because\lit{for therefore} they've come under the shadow of my house.''\ed{Unarguably more messed up.}%%
  \verse{19:9} They said, ``Stand back!''\alt{Get away!} And they said,\ca{\missing\ \septuagint}{missing in the Septuagint} ``This one has come to stay, and he totally judges us!\understood{}\ Now, we will do evilly more so with you than with them!'' They strongly urged the man~--- Lot~--- and they drew near to break down the door.%%
  \verse{19:10} The men reached out\lit{stretched out their hands} and brought Lot into the house, to them, and closed the door.%%
  \verse{19:11} The men who were at the door of the house~--- from smallest to largest~--- were smitten with a dazzling light\ed{Other editions give ``blindness''} and they gave up\alt{got tired} looking for the door.%%
  \verse{19:12} The men said to Lot, ``Who else is here? A son-in-law,\alt{brother-in-law; although this doesn't make much contextual sense, especially given verse~14.} your sons, your daughters, and everyone you have in the city~--- bring them out of this\understood{}\ca{\sampen\septuagint\peshitta\ + \Hebrew{הזה} ut 13\thinspace.\thinspace14}{the Samaritan Pentateuch, Septuagint, and Peshitta all add ``this,'' as also in verses~13 and~14.} place%%
  \verse{19:13} because we are going to wipe this place out because their cries have been great before the \lord, so the \lord\ has sent us to wipe it\ca{\sampen\ \Hebrew{להשׁחיתה}; \vulgate\ suff 3 pl, l \Hebrew{תָם}---?}{the Samaritan Pentateuch gives a plural conjugation; the Vulgate has a third person plural suffix, read as plural}\ed{This above note is significant because it means that there could possibly be more than one city being destroyed.} out.''%%
  \verse{19:14} Lot went out and spoke to his sons-in-law (those who had married his daughters), and said, ``Get up and get out of this place because the \lord\ is going to destroy the city.'' But, in his sons-in-laws' view, he was joking around.\ed{Both Lot and his daughters made a great decision with these guys.}%%
  \verse{19:15} When the morning had broken,\lit{the dawn had ascended} the messengers\ca{prp \Hebrew{האנשׁים} cf 1\super{a--a}}{probably ``the men,'' compare verse~1} urged Lot, saying, ``Get up. Take your wife and your two daughters who are present lest you're all\understood{}\ swept away in the city's sin.''%%
  \verse{19:16} Lot lingered%
  \ed{There is an incredibly rare cantillation mark used here (\Hebrew{וַֽיִּתְמַ֯הְמָ֓הּ}) called a Shalshelet (\thinspace\Hebrew{֓}\thinspace) that is said to represent a hesitation or a struggle with one's inner demons. In this case, it is said to mean that Lot is uncertain about leaving Sodom. I don't give too much credit to cantillation marks, but it's an interesting thought nonetheless.}
  and the men took him and his wife and his daughters by the hand, the \lord\ sparing%
  \halot{xxxx}{\textbf{sparing}, forbearance \haref{Gn}{19}{16}, compassion \haref{Is}{63}{9}. \hadagger}
  him; and they led him out and put him outside the city.%%
  \verse{19:17} When they'd brought them out, he\ca{\septuagint\peshitta\vulgate\ pl}{The Septuagint, Peshitta, and Vulgate have this in plural}\ed{\textsc{lsg} gives ``l'un d'eux,'' meaning ``one of them''} said, ``Get to safety!\lit{Escape for your life!}\halot{xxxx}{\textbf{get oneself to safety} \haref{Gn}{19}{17}} Don't look\alt{glance} behind you. Don't stand in any\lit{all} of the plain or the mountain lest you're snatched away.''%%
  \verse{19:18} Lot said to them, ``Please, not so, my Lord!\ca{prp \Hebrew{–ִי}}{it's been proposed that it's \Hebrew{–ִי} [see further in Appendix~\ref{app:adonai}]}%%
  \verse{19:19} Your servant has found favor in your eyes and you've made your lovingkindness great to me by keeping me alive,\alt{saving my life} but I can't escape to the mountain lest evil fastens itself to me and I die.%%
  \verse{19:20} Please, this city is close to fleeing\alt{escaping, slipping away} here and it's insignificant.\alt{trifling} Please let me flee to there~--- is that insignificant?~--- and I will live.''\lit{my life will live.}%%
  \verse{19:21} He\ed{One of them? The Lord?} said to him, ``I've also accepted your face for this thing\ed{What?} to not destroy the city that you've talked about.%%
  \verse{19:22} Hurry and escape from here because I can't do anything until you come here.'' That's why\lit{Therefore} the city is named Zoar.\ed{Means ``small'' or ``insignificant.''}%%
  \verse{19:23} The sun rose on the earth and Lot came into Zoar.%%
  \verse{19:24} \ca{frt tr huc 26}{Perhaps transpose verse~26 here [meaning that Lot's wife turned into a pillar of salt before the Lord destroyed the city]}The \lord\ caused sulfur and fire to rain down on Sodom and Gomorrah, from the \lord\ from Heaven,\ca{add?}{added [later]?}%%
  \verse{19:25} and He destroyed\alt{overthrew} these cities and all the plain and all the inhabitants of the cities and the growth\alt{what had sprouted} from the ground.%%
  \verse{19:26} His wife looked behind herself and she became a pillar of salt.%%
  \verse{19:27} Abraham got up early in the morning [and went]\ca{ins \Hebrew{וַיֵּלֶךְ}?}{insert ``and went?''}\ed{I used the same syntax that the \textsc{darby} uses because, even though I'm against making this an eclectic edition, I feel that the verse requires this possibly missing section.} to the place where he'd stood before the\lit{face of the} \lord.%%
  \verse{19:28} He looked toward Sodom and Gomorrah and all the\lit{face of the} plains\
  \lit{land of the plains}
  \ca{pc Mss \sampen\septuagint\super{C\thinspace a\thinspace l}\peshitta\targum\super{Ms} invers, sic l et dl c Ms \Hebrew{ארץ}?}{a few Hebrew manuscript codices, the Samaritan Pentateuch, the Septuagint, Peshitta, and Targum (in inverse order), thus read and delete when the manuscript says ``land''?}
  and saw a smoke on the land going up like the smoke of a furnace.\alt{forge.}%%
  
  \verse{19:29} God destroyed the cities of the plain, and God remembered Abraham and sent Lot out of the midst of the destruction, when He destroyed the cities that Lot lived in.%%
  \verse{19:30} Lot went up to Zoar and lived in the mountain, his two daughters with him, because he was afraid to live in Zoar.\ed{Why?} So he and his two daughters\ca{\sampen\septuagint\vulgate\super{Mss}\ + \Hebrew{עִמּוֺ}}{The Samaritan Pentateuch, Septuagint, and manuscripts of the Vulgate add ``with him.''} lived in a cave.%%
  \verse{19:31} The eldest\ed{Interesting that she was unmarried.} said to the youngest,\alt{younger} ``Our father is old and there isn't a man in the world to come into us\ed{Does this work idiomatically the same as it does in modern English?} as is the custom in the whole world.%%
  \verse{19:32} Let's go and give Dad\lit{our dad} wine to drink and lie down with him so that we can preserve our father's posterity.''%%
  \verse{19:33} That night, they gave their dad wine to drink, and the eldest went in and she lay with her father; and he didn't know that she'd lied down or gotten up.\lit{and he didn't know in her lying down or her getting up.}%%
  \verse{19:34} On the next day, the eldest said to the youngest, ``I lay with my\ca{\septuagint\ suff 1 pl, l \Hebrew{אבינוּ}?}{The Septuagint pronominal suffix is first person plural [our], read ``our father?''} father last night.\alt{yesterday evening} Let us again\lit{also} give him wine to drink tonight, and you go in and lie with him so that we can preserve our father's posterity.''%%
  \verse{19:35} So again gave their father wine to drink that night, and the youngest got up and lay with him; and he didn't know that she'd lied down or gotten up.%%
  \verse{19:36} Both of Lot's daughters became pregnant by their father.%%
  \verse{19:37} The oldest gave birth to a son and named him Moab (he's the forefather of the present-day Moabites\lit{the Moabites to this day}).%%
  \verse{19:38} The youngest also gave birth to a son and named him Ben-ammi (he's the forefather of the present-day Beni-ammon\alt{children of Ammon}).%%
\end{inparaenum}
